advanced_receiver_sb_cc.h File Reference
`#include <gfdm/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
Include dependency graph for advanced_receiver_sb_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::advanced_receiver_sb_cc
| advanced receiver working as sync block More...

## Namespaces

namespace | gr
namespace | gr::gfdm